package cn.cecep.talroad.data.analyse.task.factory.label.change;

import cn.cecep.talroad.domain.dto.FactoryLabelChangeDTO;

/**
 * @Author: Frank
 * @createTime: 2023年06月28日 16:25:15
 * @version:
 * @Description:
 */
public interface FactoryLabelChangeService {

    boolean support(String type);

    void execute(FactoryLabelChangeDTO factoryLabelChangeDTO) ;

}
